<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Combinators</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
</head>
<body>

<div class="container">
    <div class="inner-div">
        I am the inner div.
    </div>

    <p class="epic-paragraph">Nice paragraph</p>

    <div class="inner-div">
        I am the inner div.
    </div>

    <div class="inner-div">
        I am the inner div.
    </div>

    <article>
        <div class="deepest-div">I am the deepest div</div>
    </article>

    <ul>
        <li>Franta</li>
        <li>Pepa</li>
        <li>Jozka</li>
        <li>Alfons</li>
        <li>Cyril</li>
    </ul>
</div>

</body>
</html>